Subject: Re: bug#66317: Project mode-line

From: Juri Linkov <[email-masked]>
Date: Mon, 09 Oct 2023 21:10:31 +0300

>> Agreed.  No need to support it in older versions.  Moreover,
>> I'm trying to add another option to join project and vc indicators
>> on the mode-line that won't be possible to support in older versions.
>
> Then that needs to be explained in the docstring. project.el is installable
> in older versions.

Hopefully I explained this sufficiently well in the docstring
both for users of older versions and users who customized the
default mode line.